Subject: Update.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 5 Jun 2001 13:00:49 -0700 (PDT)

It sounds like the due diligence with UBS is going fairly well with no real surprise.  The news is good on Indian Mesa I and II both on the deal with AEP and the financing.  The real target is completion of the project on time.

I am concerned about slippage again on Q2 due to the Greek project slippage and German installations being behind schedule.  I am looking forward to seeing the Q2 numbers very soon.

What is the issue on the L&S gearbox and what is the potential impact on 01 earnings given your statement that if we do not pass the test, it will present significant problems for 01 US sales.

Let's talk by phone this week if possible.